<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no, viewport-fit=contain">
    <title>Lloyd`s insurance</title>
    <link rel="icon" type="image/png" sizes="32x32" href="../favicon.png">
    <link rel="stylesheet" href="../public/css/style.min.css">
    <!-- Global site tag (gtag.js) - Google Analytics-->
    <script async="" src="https://www.googletagmanager.com/gtag/js?id=G-PDW3NBHEWH"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-PDW3NBHEWH');
    </script>
  </head>
  <body>
    <div class="body-wrap"> 
      <header class="header">
        <div class="header__title">Companies that support war</div>
      </header>
      <section class="top"> 
        <div class="container">
          <div class="top__img"> <img src="../public/img/logos/Lloyds.svg" alt="Lloyd`s logo"></div>
          <h1 class="title--h1">Is fueling War in ukraine </h1>
          <div class="top__text">    
            <p>Insurance and reinsurance market located in London, United Kingdom. Unlike most of its competitors in the industry, it is not an insurance company; rather, Lloyd's is a corporate body governed by the Lloyd's Act 1871 and subsequent Acts of Parliament. At Lloyd’s, marine, aviation, transport and energy made up 12 per cent of business in 2020.</p><br>
            <p>The London market, which is made up of both the Lloyd’s of London and London company insurance market, is one of the world’s largest providers of marine hull and machinery, war risk and marine liability insurance to the shipping industry.</p></br>
            <a href="https://www.tradewindsnews.com/insurance/you-re-barred-russian-firms-to-be-banned-from-uk-insurance-market/2-1-1178232" target="_blank">
                Sourse link
            </a>
          </div>
        </div>
      </section>
      <section class="stat"> 
        <div class="container"> 
          <div class="stat__left">
            <div class="stat__text">1% of Lloyd`s revenue comes from<br>sales in Russia</div>
            <div class="stat__title">IS 1% worth it?</div>
          </div>
          <div class="stat__circle"> 
            <div class="stat__circle_min">1%</div>
            <div class="stat__circle_max">99%</div>
          </div>
        </div>
      </section>
      <section class="companies">
        <div class="container"> 
          <div class="title--h2">Other companies from Insurance do not think it worth it
            <br>Here are some examples </div>
          <div class="companies__items"> 
            <div class="companies__item">
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/logos/Marsh.svg" alt="Marsh&McLennan Companies logo">
                <div class="companies__item_title">Marsh & McLennan Co</div>
                <div class="button--green">Withdrawn </div>
              </div>
              <div class="companies__item_right"> 
                <div class="companies__item_right_title">“Statement of company”</div>
                <blockquote cite="https://www.marsh.com/us/about/media/marsh-mcLennan-to-exit-russia-businesses.html">“We condemn the unprovoked attack by the Russian government against the people of Ukraine. Having watched with horror the tragic human toll in Ukraine, we feel compelled to take this action.  We intend to transfer ownership of our Russian businesses to local management who will operate independently in the Russian market.  This is not a decision that we have taken lightly, and we join all those calling for a swift and peaceful resolution to this deadly conflict.”
                </blockquote></br>
                <p>Dan Glaser, President and CEO</p>
                <a href="https://www.marsh.com/us/about/media/marsh-mcLennan-to-exit-russia-businesses.html" target="_blank">Source link</a>
              </div>
            </div>
            <div class="companies__item">
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/logos/Generali.svg" alt="Freudenbergz">
                <div class="companies__item_title">Generali</div>
                <div class="button--green">Withdrawn </div>
              </div> 
            </div>
            </div>
          </div>
        </div>
      </section>
      <section class="asc"> 
        <div class="container"> 
          <div class="title--h2">Ask Lloyd`s if fueling war is worth it<br>48 942 have already asked </div>
          <div class="asc__box">
            <img src="../public/img/twits/lloydsTwit.png" alt="Lloyd`s twit">
          </div>
          <a class="button--orange twitter_link" href="#" target="_blank"
            data-text="@LloydsofLondon is  1%25 of revenue worth thousands of people dying in Ukraine?">
            <span>ask in twitter</span>
          </a>
        </div>
      </section>
      <footer class="footer">
        <p>Companies that support war</p>
      </footer>
    </div>
    <script src="../public/js/main.min.js"></script>
  </body>
</html>